Core - Task # 40103

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Christian Kuhn Category:

Created: 2012-08-23 Assigned To:

Updated: 2012-08-23 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Sprint Focus:

Subject: Raise submodule pointer after namespace switch

Description

Associated revisions

Revision 2aed998d - 2012-08-23 23:03 - Christian Kuhn

[TASK] Raise submodule pointer after namespace switch

Change-Id: 10439e388c13a5d3d572b1f8fbf1ae03891e211fe
Resolves: #40103

Related: #40095

Releases: 6.0

Reviewed-on: http://review.typo3.org/14021

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2012-08-23 23:01 - Christian Kuhn
- Tracker changed from Bug to Task

#2 - 2012-08-23 23:02 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14020

#3 - 2012-08-23 23:03 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14021

#4 - 2012-08-23 23:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:2aed998db184936bbc2e6c90bbe3680470abc851.

2015-08-04 22



